Access
List manageable archived resources and removal receipts
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
Response for status 200
application/json- response
resources*array<>curl -X GET 'https://postbot.example/api/resource-removals'Example Response
{
"resources": [
{
"kind": "project",
"id": "string",
"name": "string",
"state": "active",
"revision": 0,
"isDefault": true,
"fingerprint": "string",
"cleanupPending": 0,
"changedAt": 0,
"projects": [
{
"id": "string",
"name": "string",
"state": "active"
}
],
"counts": {},
"publications": {},
"pending": 0,
"uncertain": 0,
"active": 0,
"members": 0
}
]
}